//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloEFOEDO
{
    using System;
    using System.Collections.Generic;
    
    public partial class configuracionRFC
    {
        public int Id { get; set; }
        public string rfc { get; set; }
        public string cert { get; set; }
        public string key { get; set; }
        public string password { get; set; }
    }
}
